## indi-maxdomeii 1.3

=== debian/changelog ===
indi-maxdomeii (1.3-2) unstable; urgency=medium

  * source upload
  * debian/control: move to debian-astro

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 25 Dec 2021 15:05:27 +0100

indi-maxdomeii (1.3-1) unstable; urgency=medium

  * initial version

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 Dec 2021 18:05:27 +0000
