=== debian/control ===
Source: indi-maxdomeii
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libindi-dev
	, libnova-dev
	, zlib1g-dev
Standards-Version: 4.6.0
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indo-maxdomeii
Vcs-Git: https://salsa.debian.org/debian-astro-team/indo-maxdomeii.git

Package: indi-maxdomeii
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: INDI driver for MaxDome II dome control system
 This package contains an INDI driver for the  MaxDome II dome control
 system. It is a fully automatic observatory dome control system.
 Link your dome to a personal computer for complete automation including
 telescope slaving and shutter control. MaxDome works with a wide variety
 of commercial and custom-built domes.
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
