## indi-maxdomeii 1.3+20221223105522

=== debian/changelog ===
indi-maxdomeii (1.3+20221223105522-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Thorsten Alteholz ]
  * add cmake4.patch (Closes: #1113025)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Sep 2025 00:31:32 +0200

indi-maxdomeii (1.3+20221223105522-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 1.3

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 23 Dec 2022 10:56:36 +0000

indi-maxdomeii (1.3-3) unstable; urgency=medium

  * debian/control: fix typo in VCS URLs

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 12 Jun 2022 10:05:27 +0200
