=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 	, libindi-dev
 	, libnova-dev
 	, zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/indilib/indi-3rdparty
 Rules-Requires-Root: no
 XS-Autobuild: yes
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/indo-maxdomeii
-Vcs-Git: https://salsa.debian.org/debian-astro-team/indo-maxdomeii.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-maxdomeii
+Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-maxdomeii.git
 
 Package: indi-maxdomeii
 Architecture: any
